using UnityEngine;

public class MainUICanvas : SingletonMono<MainUICanvas>
{
    public GameObject InitBg;
    public RectTransform Top;
    public RectTransform Medium;
    public RectTransform Bottom;
    public Camera UICamera;
    private void Awake()
    {
        DontDestroyOnLoad(gameObject);
        DontDestroyOnLoad(UICamera);
    }
}
